<?xml version="1.0" encoding="ansi" standalone="yes" ?>
<itemdescriptions>

	<description id="ch01_dienstausweis" value="Police ID" />
	<description id="ch01_handschellen" value="Handcuffs" />
	<description id="ch01_kartenteil1" value="Map segment" />
	<description id="ch01_kartenteil2" value="Map segment" />
	<description id="ch01_kartenteil3" value="Map segment" />
	<description id="ch01_kartenteil4" value="Map segment" />
	<description id="ch01_kartenteil5" value="Map segment" />
	<description id="ch01_kartenteil6" value="Map segment" />
	<description id="ch01_kartenteil7" value="Map segment" />
	<description id="ch01_kartenteil8" value="Map segment" />
	<description id="ch01_kartenteil9" value="Map segment" />
	<description id="ch01_handschuhe" value="Glove" />
	<description id="ch01_handschuh2" value="Glove" />
	<description id="ch01_karte_leer_wand" value="City map" />
	<description id="ch01_mantel" value="Coat" />
	<description id="ch01_reisszwecken" value="Thumbtacks" />	
	<description id="ch01_kugelschreiber" value="Ballpoint pen" />
	<description id="ch01_autoschluessel" value="Car key" />
	<description id="ch01_autoschluessel" value="Car key" />
	<description id="ch01_notizbuch" value="Notebook" />
	
	<description id="ch02_task002_hog_faser" value="Fibres" />
	<description id="ch02_task002_hog_scherbe" value="Shard" />
	<description id="ch02_leiche" value="Corpse" />
	<description id="ch02_druck" value="Abdrücke" />
	<description id="ch02_spuren" value="Footprints" />
	<description id="ch02_mg_astmikado_Geldboerse" value="Wallet" />
	
	<description id="ch03_schuldschein" value="Court summons" />
	<description id="ch03_Zeitung" value="Newspaper" />
	<description id="ch03_Foto" value="Photo" />
	<description id="ch03_Broschuere" value="Brochure" />
	<description id="ch03_Schluessel1" value="Key" />
	<description id="ch03_Schluessel2" value="Key" />
	<description id="ch03_Schluessel3" value="Key" />
	<description id="ch03_Zigaretten" value="Cigarettes" />
	<description id="ch03_Schrank_Aufgabe" value="Closet" />
	<description id="ch03_Sekretaer_Aufgabe" value="Desk" />	
	<description id="ch03_Wohnzimmer_Foto" value="Photo" />
	<description id="ch03_schluessel5" value="Key" />
	<description id="ch03_schluessel4" value="Key" />
	<description id="ch03_schluessel6" value="Key" />
	
	<description id="ch04_schlange03" value="Snake" />
	<description id="ch04_schlange04" value="Snake" />
	<description id="ch04_schlange05" value="Snake" />
	<description id="ch04_schlange07" value="Snake" />
	<description id="ch04_schlange08" value="Snake" />
	<description id="ch04_schlange09" value="Snake" />
	<description id="ch04_schlange10" value="Snake" />
	<description id="ch04_schlange11" value="Snake" />
	<description id="ch04_schlange01" value="Snake" />
	<description id="ch04_schlange02" value="Snake" />	
	<description id="ch04_schlange12" value="Snake" />
	<description id="ch04_schlange06" value="Snake" />
	<description id="ch04_fernrohr" value="Telescope" />
	<description id="ch04_buch1" value="Book" />
	<description id="ch04_foto5" value="Photo" />
	<description id="ch04_arztkoffer" value="Doctor's case" />
	<description id="ch04_kiste_hinten_offen_schal" value="Blue scarf" />
	<description id="ch04_foto1" value="Photo" />
	<description id="ch04_foto3" value="Photo" />
	<description id="ch04_buch2" value="Book" />
	<description id="ch04_buch3" value="Book" />
	<description id="ch04_Ersatzbuecher" value="Bücherstapel" />
	<description id="ch04_buch4" value="Book" />	
	<description id="ch04_buch5" value="Book" />
	<description id="ch04_foto4" value="Photo" />
	<description id="ch04_fotos" value="Fotostapel" />
	<description id="ch04_foto2" value="Photo" />
	<description id="ch04_buch6" value="Book" />
	<description id="ch04_foto6" value="Photo" />
	<description id="ch04_fotoalbum" value="Photo album" />

	<description id="ch05_DrehscheibePOG" value="Combination lock" />	
	<description id="ch05_Terminplaner" value="Personal organiser" />
	<description id="ch05_Globus" value="Globe" />	
	<description id="ch05_Tasse1" value="Cup" />	
	<description id="ch05_tasse2" value="Cup" />	
	<description id="ch05_Tasse3" value="Cup" />
	<description id="ch05_Diplom" value="Diploma" />	
	<description id="ch05_Lappen" value="Rags" />
	<description id="ch05_Rechnung" value="Invoices" />
	<description id="ch05_Tasse3" value="Cup" />
	<description id="ch05_Bilanzen" value="Balance-sheets" />
	
	<description id="ch06_fototasche" value="Camera bag" />
	<description id="ch06_Zeitung" value="Newspaper" />
	<description id="ch06_Kippen" value="Cigarette stubs" />	
	<description id="ch06_Kabel" value="Cable" />	
	<description id="ch06_ehering" value="Wedding ring" />	
	<description id="ch06_haarnadel" value="Barrette" />
	<description id="ch06_patronen" value="Cartridges" />
	<description id="ch06_schachtel" value="Matches" />
	<description id="ch06_schussloecher" value="Bullet holes" />	
	
	<description id="ch07_Zigaretten" value="Ashtray" />
	<description id="ch07_Schild" value="Door sign" />
	<description id="ch07_Lampion" value="Lamp" />	
	<description id="ch07_Radio" value="Radio" />	
	<description id="ch07_Zange" value="Pliers" />
	<description id="ch07_Koffer" value="Briefcase" />
	<description id="ch07_batterien" value="Batteries" />
	<description id="ch07_Jacke" value="Jacket" />
	<description id="ch07_Tickets" value="Tickets" />
	<description id="ch07_Handschuhe" value="Gloves" />
	<description id="ch07_Magnet" value="Magnet" />
	<description id="ch07_Faden" value="Thread" />
	<description id="ch07_Loeffel" value="Spoon" />
	<description id="ch07_Taschenlampe" value="Torch" />
	<description id="ch07_schuldnerbuch" value="Debtors ledger" />
	<description id="ch07_spielkarten" value="Playing cards" />
	<description id="ch07_fotoapparat" value="Camera" />
	<description id="ch07_becher" value="Dice cup" />
	<description id="ch07_wuerfel" value="Dice" />
	<description id="ch07_karte2" value="Playing cards" />
	<description id="ch07_karte3" value="Playing cards" />
	<description id="ch07_karte4" value="Playing cards" />
	<description id="ch07_zettel1" value="Note" />
	<description id="ch07_zettel3" value="Note" />
	<description id="ch07_Zettel2" value="Note" />
	
	<description id="ch08_pullover" value="Blue clothing" />	
	<description id="ch08_anzeige" value="Indictment" />
	<description id="ch08_flasche1" value="Bottle" />	
	<description id="ch08_flasche2" value="Bottle" />	
	<description id="ch08_flasche3" value="Bottle" />	
	<description id="ch08_flasche4" value="Bottle" />	
	<description id="ch08_Wuerfel" value="Gambling dice" />	
	<description id="ch08_Karten" value="Playing cards" />	
	<description id="ch08_foto_huber" value="Photo" />	
	<description id="ch08_schuhe" value="Shoes" />
	
	<description id="ch09_bericht1" value="Reports" />
	<description id="ch09_bericht2" value="Reports" />
	<description id="ch09_bericht3" value="Reports" />
	<description id="ch09_bericht4" value="Reports" />
	<description id="ch09_bericht5" value="Reports" />
	<description id="ch09_bericht6" value="Reports" />
	<description id="ch09_bericht7" value="Reports" />
	<description id="ch09_bericht8" value="Reports" />
	<description id="ch09_beweis1" value="Evidence photo" />
	<description id="ch09_beweis2" value="Evidence photo" />
	<description id="ch09_beweis3" value="Evidence photo" />
	<description id="ch09_beweis4" value="Evidence photo" />
	<description id="ch09_beweis5" value="Evidence photo" />
	<description id="ch09_beweis6" value="Evidence photo" />
	<description id="ch09_beweis7" value="Evidence photo" />
	<description id="ch09_beweis8" value="Evidence photo" />	
	
	<description id="ch10_splitter" value="Shard splinter" />
	<description id="ch10_kescher" value="Dip net" />
	<description id="ch10_ventil2" value="Valve" />
	<description id="ch10_druckmesser" value="Pressure gauge" />
	<description id="ch10_item_messscheibe" value="Pressure gauge" />
	<description id="ch10_item_rohr" value="Handle" />
	<description id="ch10_item_ventil1" value="Valve" />
	<description id="ch10_item_schlauch" value="Hose" />
	<description id="ch10_item_bauanleitung" value="Instruction sheet" />
	<description id="ch10_eimer" value="Pail" />
	<description id="ch10_pumpe" value="Pond pump" />
	<description id="ch10_taschentuch" value="Handkerchief" />
	<description id="ch10_mg_teich_splitter01" value="Coloured shard" />
	<description id="ch10_mg_teich_splitter02" value="Coloured shard" />	
	<description id="ch10_mg_teich_splitter03" value="Coloured shard" />
	<description id="ch10_mg_teich_splitter04" value="Coloured shard" />
	<description id="ch10_mg_teich_splitter05" value="Coloured shard" />
	<description id="ch10_mg_teich_splitter06" value="Coloured shard" />
	<description id="ch10_mg_teich_splitter07" value="Coloured sharde" />
	<description id="ch10_mg_teich_splitter08" value="Coloured shard" />
	<description id="ch10_mg_teich_splitter09" value="Coloured shard" />
	<description id="ch10_mg_teich_splitter10" value="Coloured shard" />
	<description id="ch10_mg_teich_splitter11" value="Coloured shard" />
	<description id="ch10_mg_teich_splitter12" value="Coloured shard" />
	
	<description id="ch11_foto" value="Photo" />	
	<description id="ch11_dokument" value="Document" />	
	<description id="ch11_schuerhaken" value="Poker" />	
	<description id="ch11_zwerg01" value="Gnome" />	
	<description id="ch11_zwerg02" value="Gnome" />	
	<description id="ch11_zwerg03" value="Gnome" />	
	<description id="ch11_zwerg04" value="Gnome" />	
	<description id="ch11_zwerg05" value="Gnome" />	
	<description id="ch11_zwerg06" value="Gnome" />		
	<description id="ch11_mg_wohnzimmerHuber_01" value="Error" />	
	<description id="ch11_mg_wohnzimmerHuber_02" value="Error" />	
	<description id="ch11_mg_wohnzimmerHuber_03" value="Error" />	
	<description id="ch11_mg_wohnzimmerHuber_04" value="Error" />	
	<description id="ch11_mg_wohnzimmerHuber_05" value="Error" />	
	<description id="ch11_mg_wohnzimmerHuber_06" value="Error" />	
	<description id="ch11_mg_wohnzimmerHuber_07" value="Error" />	
	<description id="ch11_mg_wohnzimmerHuber_08" value="Error" />	
	<description id="ch11_mg_wohnzimmerHuber_09" value="Error" />	
	<description id="ch11_mg_wohnzimmerHuber_10" value="Error" />	
	<description id="ch11_Decke" value="Blanket" />	
	<description id="ch11_brief" value="Letter" />	
	<description id="ch11_schlauch" value="Murder weapon" />	
	
</itemdescriptions>